Bug 1792441 - Review Request: php-laminas-form - Laminas Framework Form component
Summary: Review Request: php-laminas-form - Laminas Framework Form component
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1792281 1792439
Blocks: 1792444
TreeView+ depends on / blocked
 
Reported: 2020-01-17 16:29 UTC by Remi Collet
Modified: 2020-01-27 13:33 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-27 13:33:13 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Remi Collet 2020-01-17 16:29:46 UTC
Spec URL: https://git.remirepo.net/cgit/rpms/php/laminas/php-laminas-form.git/plain/php-laminas-form.spec?id=7b08abb000f07809b102c03245bb4a6152efd87c
SRPM URL: http://rpms.remirepo.net/SRPMS/php-laminas-form-2.14.3-1.remi.src.rpm
Description: 
The Laminas\Form is intended primarily as a bridge between your domain models
and the View Layer. It composes a thin layer of objects representing form
elements, an InputFilter, and a small number of methods for binding data to
and from the form and attached objects.

Documentation: https://docs.laminas.dev/laminas-form/



Fedora Account System Username: remi

Comment 2 Robert-André Mauchin 2020-01-24 19:38:04 UTC
 - Please add a comment above the patch to explain why it is needed.

 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Tests are ok
 - Conforms to Packaging Guidelines

Package approved.

Comment 3 Gwyn Ciesla 2020-01-25 14:51:30 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-laminas-form

Comment 4 Remi Collet 2020-01-27 13:33:13 UTC
thanks

built


Note You need to log in before you can comment on or make changes to this bug.